-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bank_add_2019_04_30`
--

DROP TABLE IF EXISTS `whois_record_bank_add_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bank_add_2019_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK32AA6CE97B556202` (`technical_contact_id`),
  KEY `FK32AA6CE979B00024` (`billing_contact_id`),
  KEY `FK32AA6CE9C7212EEF` (`registry_data_id`),
  KEY `FK32AA6CE9B8CF12D0` (`admin_contact_id`),
  KEY `FK32AA6CE9D0C7A375` (`registrant_id`),
  KEY `FK32AA6CE920710653` (`zone_contact_id`),
  CONSTRAINT `FK32AA6CE920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK32AA6CE979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK32AA6CE97B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK32AA6CE9B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK32AA6CE9C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bank_add_2019_04_30` (`registry_data_id`),
  CONSTRAINT `FK32AA6CE9D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bank_add_2019_04_30`
--

LOCK TABLES `whois_record_bank_add_2019_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_bank_add_2019_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_bank_add_2019_04_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'judo.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 14:09:41','2019-04-30 14:09:41',1,'ENCIRCA, INC.',0);
/*!40000 ALTER TABLE `whois_record_bank_add_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bank_add_2019_04_30`
--

DROP TABLE IF EXISTS `registry_data_bank_add_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bank_add_2019_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK27B2464D7B556202` (`technical_contact_id`),
  KEY `FK27B2464D79B00024` (`billing_contact_id`),
  KEY `FK27B2464DB8CF12D0` (`admin_contact_id`),
  KEY `FK27B2464DD0C7A375` (`registrant_id`),
  KEY `FK27B2464D20710653` (`zone_contact_id`),
  CONSTRAINT `FK27B2464D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK27B2464D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK27B2464D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK27B2464DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK27B2464DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bank_add_2019_04_30`
--

LOCK TABLES `registry_data_bank_add_2019_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_bank_add_2019_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_bank_add_2019_04_30` VALUES (1,'2019-04-24T11:37:40Z','2019-04-29T13:20:49Z','2020-04-24T11:37:40Z',1,2,3,4,NULL,'judo.bank','ENC3.JUDO.BANK\nENC4.JUDO.BANK\n','clientTransferProhibited','Domain Name: JUDO.BANK\n   Registry Domain ID: 142163055_DOMAIN_BANK-VRSN\n   Registrar WHOIS Server: whois.encirca.com\n   Registrar URL: http://www.encirca.com\n   Updated Date: 2019-04-29T13:20:49Z\n   Creation Date: 2019-04-24T11:37:40Z\n   Registry Expiry Date: 2020-04-24T11:37:40Z\n   Registrar: ENCIRCA, INC.\n   Registrar IANA ID: 455\n   Registrar Abuse Contact Email: abuse-2014-2@encirca.com\n   Registrar Abuse Contact Phone: +1.781.942.9975\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 20257032_CONTACT_BANK-VRSN\n   Registrant Name: Graham Dickens\n   Registrant Organization: Judo Bank Pty Ltd\n   Registrant Street: Level 3 40 City Road\n   Registrant City: MELBOURNE\n   Registrant State/Province: Victoria\n   Registrant Postal Code: 3006\n   Registrant Country: AU\n   Registrant Phone: +61.0390813100\n   Registrant Fax: +61.0390813100\n   Registrant Email: graham.dickens@judocapital.com.au\n   Registry Admin ID: 20257032_CONTACT_BANK-VRSN\n   Admin Name: Graham Dickens\n   Admin Organization: Judo Bank Pty Ltd\n   Admin Street: Level 3 40 City Road\n   Admin City: MELBOURNE\n   Admin State/Province: Victoria\n   Admin Postal Code: 3006\n   Admin Country: AU\n   Admin Phone: +61.0390813100\n   Admin Fax: +61.0390813100\n   Admin Email: graham.dickens@judocapital.com.au\n   Registry Tech ID: 20257032_CONTACT_BANK-VRSN\n   Tech Name: Graham Dickens\n   Tech Organization: Judo Bank Pty Ltd\n   Tech Street: Level 3 40 City Road\n   Tech City: MELBOURNE\n   Tech State/Province: Victoria\n   Tech Postal Code: 3006\n   Tech Country: AU\n   Tech Phone: +61.0390813100\n   Tech Fax: +61.0390813100\n   Tech Email: graham.dickens@judocapital.com.au\n   Name Server: ENC3.JUDO.BANK\n   Name Server: ENC4.JUDO.BANK\n   DNSSEC: signedDelegation\n   DNSSEC DS Data: 9835 8 2 562E063EE0358958796AC788A638A8D9E9E19C6900D6EE3B1CE902945BDDB41F\n   Registry Billing ID: 20257032_CONTACT_BANK-VRSN\n   Billing Name: Graham Dickens\n   Billing Organization: Judo Bank Pty Ltd\n   Billing Street: Level 3 40 City Road\n   Billing City: MELBOURNE\n   Billing State/Province: Victoria\n   Billing Postal Code: 3006\n   Billing Country: AU\n   Billing Phone: +61.0390813100\n   Billing Fax: +61.0390813100\n   Billing Email: graham.dickens@judocapital.com.au\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T14:09:20Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (“Registry Operator”) is required to collect and \nprovide domain name registration information (“Whois Data”) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at webwhois.nic.<TLD>. Both \ninterfaces are publicly available at no cost to the user and are reachable \nworldwide. This service is available to any Internet user and its use does not \nrequire prior authorization or permission.\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\nNotice:  The expiration data displayed in this record is the date the \nRegistrar’s sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrant’s Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrar’s Whois Data to view \nthe Registrar’s reported date of expiration for a specific domain name.',NULL,4091,'','Domain Name: JUDO.BANK\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: http://www.encirca.com\nUpdated Date: 2019-04-29T13:20:49Z\nCreation Date: 2019-04-24T11:37:40Z\nRegistry Expiry Date: 2020-04-24T11:37:40Z\nRegistrar: ENCIRCA, INC.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.781.942.9975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Graham Dickens\nRegistrant Organization: Judo Bank Pty Ltd\nRegistrant Street: Level 3 40 City Road\nRegistrant City: MELBOURNE\nRegistrant State/Province: Victoria\nRegistrant Postal Code: 3006\nRegistrant Country: AU\nRegistrant Phone: +61.0390813100\nRegistrant Fax: +61.0390813100\nRegistrant Email: graham.dickens@judocapital.com.au\nAdmin Name: Graham Dickens\nAdmin Organization: Judo Bank Pty Ltd\nAdmin Street: Level 3 40 City Road\nAdmin City: MELBOURNE\nAdmin State/Province: Victoria\nAdmin Postal Code: 3006\nAdmin Country: AU\nAdmin Phone: +61.0390813100\nAdmin Fax: +61.0390813100\nAdmin Email: graham.dickens@judocapital.com.au\nTech Name: Graham Dickens\nTech Organization: Judo Bank Pty Ltd\nTech Street: Level 3 40 City Road\nTech City: MELBOURNE\nTech State/Province: Victoria\nTech Postal Code: 3006\nTech Country: AU\nTech Phone: +61.0390813100\nTech Fax: +61.0390813100\nTech Email: graham.dickens@judocapital.com.au\nName Server: ENC3.JUDO.BANK\nName Server: ENC4.JUDO.BANK\nBilling Name: Graham Dickens\nBilling Organization: Judo Bank Pty Ltd\nBilling Street: Level 3 40 City Road\nBilling City: MELBOURNE\nBilling State/Province: Victoria\nBilling Postal Code: 3006\nBilling Country: AU\nBilling Phone: +61.0390813100\nBilling Fax: +61.0390813100\nBilling Email: graham.dickens@judocapital.com.au\n','','2019-04-30 14:09:41','2019-04-30 14:09:41','ENCIRCA, INC.','whois.encirca.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_bank_add_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bank_add_2019_04_30`
--

DROP TABLE IF EXISTS `contact_bank_add_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bank_add_2019_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bank_add_2019_04_30`
--

LOCK TABLES `contact_bank_add_2019_04_30` WRITE;
/*!40000 ALTER TABLE `contact_bank_add_2019_04_30` DISABLE KEYS */;
INSERT INTO `contact_bank_add_2019_04_30` VALUES (1,'Graham Dickens','Judo Bank Pty Ltd','Level 3 40 City Road',NULL,NULL,NULL,'MELBOURNE','Victoria','3006','AUSTRALIA','graham.dickens@judocapital.com.au','610390813100',NULL,'610390813100',NULL,1,'Registrant Name: Graham Dickens\nRegistrant Organization: Judo Bank Pty Ltd\nRegistrant Street: Level 3 40 City Road\nRegistrant City: MELBOURNE\nRegistrant State/Province: Victoria\nRegistrant Postal Code: 3006\nRegistrant Country: AU\nRegistrant Phone: +61.0390813100\nRegistrant Fax: +61.0390813100\nRegistrant Email: graham.dickens@judocapital.com.au',NULL,NULL,NULL),(2,'Graham Dickens','Judo Bank Pty Ltd','Level 3 40 City Road',NULL,NULL,NULL,'MELBOURNE','Victoria','3006','AUSTRALIA','graham.dickens@judocapital.com.au','610390813100',NULL,'610390813100',NULL,1,'Admin Name: Graham Dickens\nAdmin Organization: Judo Bank Pty Ltd\nAdmin Street: Level 3 40 City Road\nAdmin City: MELBOURNE\nAdmin State/Province: Victoria\nAdmin Postal Code: 3006\nAdmin Country: AU\nAdmin Phone: +61.0390813100\nAdmin Fax: +61.0390813100\nAdmin Email: graham.dickens@judocapital.com.au',NULL,NULL,NULL),(3,'Graham Dickens','Judo Bank Pty Ltd','Level 3 40 City Road',NULL,NULL,NULL,'MELBOURNE','Victoria','3006','AUSTRALIA','graham.dickens@judocapital.com.au','610390813100',NULL,'610390813100',NULL,1,'Billing Name: Graham Dickens\nBilling Organization: Judo Bank Pty Ltd\nBilling Street: Level 3 40 City Road\nBilling City: MELBOURNE\nBilling State/Province: Victoria\nBilling Postal Code: 3006\nBilling Country: AU\nBilling Phone: +61.0390813100\nBilling Fax: +61.0390813100\nBilling Email: graham.dickens@judocapital.com.au',NULL,NULL,NULL),(4,'Graham Dickens','Judo Bank Pty Ltd','Level 3 40 City Road',NULL,NULL,NULL,'MELBOURNE','Victoria','3006','AUSTRALIA','graham.dickens@judocapital.com.au','610390813100',NULL,'610390813100',NULL,1,'Tech Name: Graham Dickens\nTech Organization: Judo Bank Pty Ltd\nTech Street: Level 3 40 City Road\nTech City: MELBOURNE\nTech State/Province: Victoria\nTech Postal Code: 3006\nTech Country: AU\nTech Phone: +61.0390813100\nTech Fax: +61.0390813100\nTech Email: graham.dickens@judocapital.com.au',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bank_add_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-04-30 13:29:47
