-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_sydney_add_2019_04_30`
--

DROP TABLE IF EXISTS `whois_record_sydney_add_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_sydney_add_2019_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK5C77ADC17B556202` (`technical_contact_id`),
  KEY `FK5C77ADC179B00024` (`billing_contact_id`),
  KEY `FK5C77ADC1C7212EEF` (`registry_data_id`),
  KEY `FK5C77ADC1B8CF12D0` (`admin_contact_id`),
  KEY `FK5C77ADC1D0C7A375` (`registrant_id`),
  KEY `FK5C77ADC120710653` (`zone_contact_id`),
  CONSTRAINT `FK5C77ADC120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK5C77ADC179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK5C77ADC17B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK5C77ADC1B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK5C77ADC1C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_sydney_add_2019_04_30` (`registry_data_id`),
  CONSTRAINT `FK5C77ADC1D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_sydney_add_2019_04_30`
--

LOCK TABLES `whois_record_sydney_add_2019_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_sydney_add_2019_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_sydney_add_2019_04_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ambassadors.sydney',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:18:11','2019-04-30 17:18:11',1,'Crazy Domains FZ-LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'glaziers.sydney',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:18:13','2019-04-30 17:18:13',2,'Crazy Domains FZ-LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'preschool.sydney',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:18:15','2019-04-30 17:18:15',3,'Synergy Wholesale Pty Ltd',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'techsupport.sydney',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:18:24','2019-04-30 17:18:24',4,'Synergy Wholesale Pty Ltd',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tutoring.sydney',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:18:25','2019-04-30 17:18:25',5,'Synergy Wholesale Pty Ltd',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'urology.sydney',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-30 17:18:28','2019-04-30 17:18:28',6,'Synergy Wholesale Pty Ltd',0);
/*!40000 ALTER TABLE `whois_record_sydney_add_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_sydney_add_2019_04_30`
--

DROP TABLE IF EXISTS `registry_data_sydney_add_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_sydney_add_2019_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK2EEEBE257B556202` (`technical_contact_id`),
  KEY `FK2EEEBE2579B00024` (`billing_contact_id`),
  KEY `FK2EEEBE25B8CF12D0` (`admin_contact_id`),
  KEY `FK2EEEBE25D0C7A375` (`registrant_id`),
  KEY `FK2EEEBE2520710653` (`zone_contact_id`),
  CONSTRAINT `FK2EEEBE2520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK2EEEBE2579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK2EEEBE257B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK2EEEBE25B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`),
  CONSTRAINT `FK2EEEBE25D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_sydney_add_2019_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_sydney_add_2019_04_30`
--

LOCK TABLES `registry_data_sydney_add_2019_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_sydney_add_2019_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_sydney_add_2019_04_30` VALUES (1,'2019-04-29T04:35:56Z','2019-04-29T10:34:15Z','2021-04-29T04:35:56Z',1,2,NULL,3,NULL,'ambassadors.sydney','ns7.wixdns.net\nns6.wixdns.net\n','ok addPeriod','Domain Name: ambassadors.sydney\nRegistry Domain ID: DAF6A8B042ECD47F489E9BEF5A34BC39C-NSR\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2019-04-29T10:34:15Z\nCreation Date: 2019-04-29T04:35:56Z\nRegistry Expiry Date: 2021-04-29T04:35:56Z\nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +61.282089995\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Private Registry Authority\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: NSW\nRegistrant Postal Code:\nRegistrant Country: AU\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns7.wixdns.net\nName Server: ns6.wixdns.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T17:18:05Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sydney.\n\nAusRegistry International ACN 103 729 620 as the designated representative of The State of New South Wales through the Department of Premier and Cabinet (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.  You acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: ambassadors.sydney\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2019-04-29T10:34:15Z\nCreation Date: 2019-04-29T04:35:56Z\nRegistry Expiry Date: 2021-04-29T04:35:56Z\nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +61.282089995\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private Registry Authority\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns7.wixdns.net\nName Server: ns6.wixdns.net\n','','2019-04-30 17:18:11','2019-04-30 17:18:11','Crazy Domains FZ-LLC','whois.nic.sydney',NULL,0),(2,'2019-04-30T00:23:05Z','2019-04-30T00:24:44Z','2024-04-30T00:23:05Z',4,5,NULL,6,NULL,'glaziers.sydney','ns1.crazydomains.com\nns2.crazydomains.com\n','ok addPeriod','Domain Name: glaziers.sydney\nRegistry Domain ID: D1EF52F073F7D43BE8EF75E629FA193A0-NSR\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2019-04-30T00:24:44Z\nCreation Date: 2019-04-30T00:23:05Z\nRegistry Expiry Date: 2024-04-30T00:23:05Z\nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +61.282089995\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Private Registry Authority\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: NSW\nRegistrant Postal Code:\nRegistrant Country: AU\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T17:18:12Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sydney.\n\nAusRegistry International ACN 103 729 620 as the designated representative of The State of New South Wales through the Department of Premier and Cabinet (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.  You acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: glaziers.sydney\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2019-04-30T00:24:44Z\nCreation Date: 2019-04-30T00:23:05Z\nRegistry Expiry Date: 2024-04-30T00:23:05Z\nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +61.282089995\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private Registry Authority\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\n','','2019-04-30 17:18:13','2019-04-30 17:18:13','Crazy Domains FZ-LLC','whois.nic.sydney',NULL,0),(3,'2019-04-29T01:38:02Z','2019-04-29T01:45:07Z','2020-04-29T01:38:02Z',7,8,NULL,9,NULL,'preschool.sydney','ns2.nameserver.net.au\nns3.nameserver.net.au\nns1.nameserver.net.au\n','ok addPeriod','Domain Name: preschool.sydney\nRegistry Domain ID: D481A90EB3F894F5D8B27EFF7E1506B19-NSR\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: synergywholesale.com\nUpdated Date: 2019-04-29T01:45:07Z\nCreation Date: 2019-04-29T01:38:02Z\nRegistry Expiry Date: 2020-04-29T01:38:02Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: VIC\nRegistrant Postal Code:\nRegistrant Country: AU\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.nameserver.net.au\nName Server: ns3.nameserver.net.au\nName Server: ns1.nameserver.net.au\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T17:18:14Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sydney.\n\nAusRegistry International ACN 103 729 620 as the designated representative of The State of New South Wales through the Department of Premier and Cabinet (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.  You acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: preschool.sydney\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: synergywholesale.com\nUpdated Date: 2019-04-29T01:45:07Z\nCreation Date: 2019-04-29T01:38:02Z\nRegistry Expiry Date: 2020-04-29T01:38:02Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: VIC\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.nameserver.net.au\nName Server: ns3.nameserver.net.au\nName Server: ns1.nameserver.net.au\n','','2019-04-30 17:18:15','2019-04-30 17:18:15','Synergy Wholesale Pty Ltd','whois.synergywholesale.com',NULL,0),(4,'2019-04-29T01:30:30Z',NULL,'2020-04-29T01:30:30Z',10,11,NULL,12,NULL,'techsupport.sydney','ns2.nameserver.net.au\nns3.nameserver.net.au\nns1.nameserver.net.au\n','ok addPeriod','Domain Name: techsupport.sydney\nRegistry Domain ID: D19EE65048BD4437A98008214F11DC66C-NSR\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: synergywholesale.com\nUpdated Date:\nCreation Date: 2019-04-29T01:30:30Z\nRegistry Expiry Date: 2020-04-29T01:30:30Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Arista Technologies Pty Ltd\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: NSW\nRegistrant Postal Code:\nRegistrant Country: AU\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.nameserver.net.au\nName Server: ns3.nameserver.net.au\nName Server: ns1.nameserver.net.au\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T17:18:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sydney.\n\nAusRegistry International ACN 103 729 620 as the designated representative of The State of New South Wales through the Department of Premier and Cabinet (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.  You acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3547,'','Domain Name: techsupport.sydney\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: synergywholesale.com\nCreation Date: 2019-04-29T01:30:30Z\nRegistry Expiry Date: 2020-04-29T01:30:30Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Arista Technologies Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.nameserver.net.au\nName Server: ns3.nameserver.net.au\nName Server: ns1.nameserver.net.au\n','','2019-04-30 17:18:24','2019-04-30 17:18:24','Synergy Wholesale Pty Ltd','whois.synergywholesale.com',NULL,0),(5,'2019-04-29T01:36:24Z','2019-04-29T01:36:31Z','2020-04-29T01:36:24Z',13,14,NULL,15,NULL,'tutoring.sydney','ns2.nameserver.net.au\nns3.nameserver.net.au\nns1.nameserver.net.au\n','ok addPeriod','Domain Name: tutoring.sydney\nRegistry Domain ID: D66015EC1A1C64C699806E0C116E968F7-NSR\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: synergywholesale.com\nUpdated Date: 2019-04-29T01:36:31Z\nCreation Date: 2019-04-29T01:36:24Z\nRegistry Expiry Date: 2020-04-29T01:36:24Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization:\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: VIC\nRegistrant Postal Code:\nRegistrant Country: AU\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.nameserver.net.au\nName Server: ns3.nameserver.net.au\nName Server: ns1.nameserver.net.au\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T17:18:24Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sydney.\n\nAusRegistry International ACN 103 729 620 as the designated representative of The State of New South Wales through the Department of Premier and Cabinet (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.  You acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: tutoring.sydney\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: synergywholesale.com\nUpdated Date: 2019-04-29T01:36:31Z\nCreation Date: 2019-04-29T01:36:24Z\nRegistry Expiry Date: 2020-04-29T01:36:24Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: VIC\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.nameserver.net.au\nName Server: ns3.nameserver.net.au\nName Server: ns1.nameserver.net.au\n','','2019-04-30 17:18:25','2019-04-30 17:18:25','Synergy Wholesale Pty Ltd','whois.synergywholesale.com',NULL,0),(6,'2019-04-29T01:31:54Z',NULL,'2020-04-29T01:31:54Z',16,17,NULL,18,NULL,'urology.sydney','ns1.nameserver.net.au\nns2.nameserver.net.au\nns3.nameserver.net.au\n','ok addPeriod','Domain Name: urology.sydney\nRegistry Domain ID: DD0B86DF75AA64F7898AAE46CACD0C854-NSR\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: synergywholesale.com\nUpdated Date:\nCreation Date: 2019-04-29T01:31:54Z\nRegistry Expiry Date: 2020-04-29T01:31:54Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Arista Technologies\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: NSW\nRegistrant Postal Code:\nRegistrant Country: AU\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.nameserver.net.au\nName Server: ns2.nameserver.net.au\nName Server: ns3.nameserver.net.au\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-30T17:18:26Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.sydney.\n\nAusRegistry International ACN 103 729 620 as the designated representative of The State of New South Wales through the Department of Premier and Cabinet (we, us, or our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.  You acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3547,'','Domain Name: urology.sydney\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: synergywholesale.com\nCreation Date: 2019-04-29T01:31:54Z\nRegistry Expiry Date: 2020-04-29T01:31:54Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Arista Technologies\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.nameserver.net.au\nName Server: ns2.nameserver.net.au\nName Server: ns3.nameserver.net.au\n','','2019-04-30 17:18:28','2019-04-30 17:18:28','Synergy Wholesale Pty Ltd','whois.synergywholesale.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_sydney_add_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_sydney_add_2019_04_30`
--

DROP TABLE IF EXISTS `contact_sydney_add_2019_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_sydney_add_2019_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_sydney_add_2019_04_30`
--

LOCK TABLES `contact_sydney_add_2019_04_30` WRITE;
/*!40000 ALTER TABLE `contact_sydney_add_2019_04_30` DISABLE KEYS */;
INSERT INTO `contact_sydney_add_2019_04_30` VALUES (1,NULL,'Private Registry Authority',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Private Registry Authority\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'Private Registry Authority',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Private Registry Authority\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Registrant State/Province: VIC',NULL,NULL,NULL,NULL,NULL,NULL,'VIC',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: VIC\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'Arista Technologies Pty Ltd',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Arista Technologies Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'Registrant State/Province: VIC',NULL,NULL,NULL,NULL,NULL,NULL,'VIC',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: VIC\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,NULL,'Arista Technologies',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Arista Technologies\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(18,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_sydney_add_2019_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-04-30 13:55:21
